/*span, p, ul, ol, td, th, blockquote {font-size:12px; font-family: arial,verdana,helvetica,sans-serif} /* basic body text style */
.toplinks {font-size: 10px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration:none} /* Top Navigation */
.toplinks:hover {text-decoration:underline;}
.secondlinks {font-size: 11px; font-weight: bold; font-family: arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration:none} /* Second Tier font */
.secondlinks:hover {text-decoration:underline;}
.maintabs {font-size: 11px; font-weight: bold; font-family: arial,verdana,helvetica,sans-serif; color: #333366; text-decoration:none} /* Main Tab font */
.maintabs:hover {color= #9999CC;}
.livemaintab {font-size: 11px; font-weight: bold; font-family: arial,verdana,helvetica,sans-serif; color: #FFFFCC; text-decoration:none} /* Active Tab font */
.footlinks {font-size: 10px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #000000; text-decoration:none} /* Footer font */
.footlinks:hover {text-decoration:underline;}
.footdot {font-size: 10px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #000000; text-decoration:none} /* Footer font dot */
.quicklinks {font-size: 10px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #000033; text-decoration:none} /* Quicklinks font */
.quicklinks:hover {text-decoration:underline;}
.quickdot {font-size: 10px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #000033; text-decoration:none} /* Quicklinks font dot */
.thirdlinks {font-size: 10px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration:none} /*Third Tier font */
.thirdlinks:hover {text-decoration:underline;}
.fourthdot {font-size: 10px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration:none} /* Fourth Tier font dot */
.thirdactive {font-size: 10px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #FFFFCC; text-decoration:none} /*Third Tier Active font */
.thirdactive:hover {text-decoration:underline;}
.location {font-size: 11px; font-weight: bold; font-family: arial,verdana,helvetica,sans-serif; color: #CCCCCC; text-decoration:none} /* User Location font */
.searchtag {font-size: 9px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #000000; text-decoration:none} /* Search */
.searchheader {font-size: 11px; font-weight: bold; font-family: arial,verdana,helvetica,sans-serif; color: #000000; text-decoration:none} /* Search Header*/
.alertbold {font-size: 11px; font-weight: bold; font-family: arial,verdana,helvetica,sans-serif; color: #000000; text-decoration:none} /* Alert Header */
.alert {font-size: 11px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #000000; text-decoration:none} /* Alert Text */
.alertlink {font-size: 11px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #666699;} /* Alert Link */
.maintitle {font-size: 14px; font-weight: bold; font-family: arial,verdana,helvetica,sans-serif; color: #000000; text-decoration:none} /* Main Header */
.subtitle {font-size: 11px; font-weight: bold; font-family: arial,verdana,helvetica,sans-serif; color: #000000; text-decoration:none} /* Main Sub Header */
.contenttext {font-size: 12px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #000000; text-decoration:none} /* Main Content Text */
.arrowlink {font-size: 11px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #666699; text-decoration:none} /* Arrows in More Link */
.breadcrumb {font-size: 12px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #666699;} /* Breadcrumb Link */
.currentcrumb {font-size: 12px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #000000; text-decoration:none} /* Current Page Breadcrumb */
.contentlink {font-size: 12px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #666699;} /* Content Link */
.contentlinknou  {font-size: 11px; font-weight: normal; font-family: arial,verdana,helvetica,sans-serif; color: #666699;text-decoration:none} /* Content Link No Underline*/

BODY {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; }
TD {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; }
/*.header {  font-family: Verdana, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #CC0000}
.subhead {  font-family: Verdana, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}
.body {  font-family: Verdana, Helvetica, sans-serif; font-size: 11pt; }
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; font-weight: bold}
.bottomMenu {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #660099}
.copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: italic; color: #000000}*/

.header {font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #CC0000}
.subhead {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #005500}
.subhead2 {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: normal}
.body {font-family: Verdana, Helvetica, sans-serif; font-size: 12pt}
.footer {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; font-weight: bold}
.bottomMenu {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #660099}
.copyright {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: italic; color: #000000}

TABLE.datatable TD {font-size: 10pt}
TABLE.datatable TH {font-size: 10pt}
